@charset "UTF-8";





/* caterory list たぶん共通になるかproductにコピー */
.product-categories{}

.product-categories-item{}
.product-categories-item a{ display:block; margin:0; padding:56% 0 0 0; background:#000000; position:relative; transition: background-color 0.5s linear; overflow:hidden;}
.product-categories-item img{ display:block; margin:auto; padding:0; width:100%; position:absolute; top:0; right:0; bottom:0; left:0; opacity:0.6; transition: opacity 0.5s linear;}
.product-categories-item .title{ display:block; margin:auto; padding:0; max-width:100%; max-height:100%; position:absolute; top:30px; left:0; right:0; bottom:0; text-align:center; color:#FFFFFF;}
.product-categories-item a:hover{ background-color:#253394;}
.product-categories-item a:hover img{ opacity:0.1;}
